@media only screen and (max-width: 990px) and (min-width: 760px)  {
    /* Centering featured items when rows of two are displayed */
    .featured-item {
        left: 20%;
    }
}

.content a {
    text-decoration: underline;
}

body {
    font-family: Verdana, arial, sans-serif;
}

hr {
    border-top: 2px solid gray !important;
}

.papyrus {
    font-family: Papyrus;
}

.clands-sidebar-header > h1:nth-child(1),
.side-bar-header {
    background-color: #cdcdcd !important;
}

p {
    color: black !important;
}

a, a.nav-link, .nav_cart h3, .empty-cart-link, .empty-cart-link i {
    color: #008080 !important;
}

a:hover {
    color: #070cbe !important;
}

.split-top {
    background-color: #008080;
}

.brand, .brand_logo {
    height: 100%;
    max-width: 100%;
}

.logo {
    max-height: 230px;
}

#header-logo {
    height: auto;
}

.header-logo-links {
    padding: 0;
}

.banner, .top_nav_right .nav_cart {
    background-color: #cdcdcd !important;
}

.LT_header a, .LT_powered a {
    color: #474747 !important;
    font-weight: bold;
}

footer table div {
    /* make the footer stretch across the screen */
    position: relative;
    width: 100vw;
    margin-left: -50vw;
    left: 50%;
    margin-top: 10px;
}
footer {
    padding-bottom: 0;
}

.footer-block:nth-of-type(2) {
    visibility: hidden;
}